### Method

# PangoOT.Ruleset.get_feature_count

#### Declaration [src]

    guint
    pango_ot_ruleset_get_feature_count (
      const PangoOTRuleset* ruleset,
      guint* n_gsub_features,
      guint* n_gpos_features
    )

#### Description [src]

Gets the number of GSUB and GPOS features in the ruleset.

#### Parameters

`n_gsub_features` | `guint*`
| location to store number of GSUB features, or `NULL`.
| Direction: out
| Ownership of the data is transferred to the callee
`n_gpos_features` | `guint*`
| location to store number of GPOS features, or `NULL`.
| Direction: out
| Ownership of the data is transferred to the callee

#### Return value

Returns: `guint`
Total number of features in the `ruleset`.